<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="../normalizedcss.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="H_work2.css">
</head>
<body>
<div class="container">
    <header class="head">
        <h1 class="logo"><a href="/"> Ra<span>mda.js</span></a></h1>
        <nav>
            <a href="/">Functional Programming</a>
            <a href="/">Ramda</a>
            <a href="/">Fantasy Land Spec</a>
            <a href="/">Node.js for all</a>
        </nav>
    </header>
    <ul class="menu2">
        <li><a class="trans1" href="/">Ramda</a></li>
        <li><a class="trans2" href="/">Why Ramda?</a></li>
        <li><a class="trans3" href="/">Whats different?</a></li>
        <li><a class="trans4" href="/">Introduction</a></li>
        <li><a class="trans5" href="/">Philosophy</a></li>
    </ul>

    <div>
    </div>
    <div>

    </div>

    <div class="picture_text">
        <div class="img"><img src="img/ramdaFilled_200x235.png" height="235" width="200" alt="RAMDA"/></div>
        <div class="text">There are already several excellent libraries with a functional flavor. Typically, they are meant to be
        general-purpose toolkits, suitable for working in multiple paradigms. Ramda has a more focused goal. We
        wanted a library designed specifically for a functional programming style, one that makes it easy to create
        functional pipelines, one that never mutates user data.<br><br>
        Using Ramda should feel much like just using JavaScript. It is practical, functional JavaScript. We're not
        introducing lambda expressions in strings, we're not borrowing consed lists, we're not porting over all of
        the Clojure functions<br><br>
        Functional programming is in good part about immutable objects and side-effect free functions. While Ramda
            does not enforce this, it enables such style to be as frictionless as possible.</div></div>
        <footer class="foot">
        <nav>
            <a href="/">Ramda</a>
            <a href="/" style="color: #2d80b1">Why Ramda?</a>
            <a href="/">Whats different?</a>
            <a href="/">Philosophy</a>
            <span>Copyright &#169; 2018</span>
        </nav>
    </footer>
</div>
</body>
</html>

<div>
    <div><img src="" alt=""></div>
    <div><span></span><span></span></div>
</div>